﻿@charset "utf-8";
/* CSS Document */
/*All*/
body{margin:0; padding:0; font-family:Arial; font-size:12px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; line-height:100%; font-size:12px; font-weight:normal;}
ul,li,form,dl,dt,dd{margin:0;padding:0;list-style:none;}
img{border:none;}
.clear{clear:both; font-size:0; line-height:0; height:0;}
a{text-decoration:none; color:#333;}
a:hover{color:#F53D05;}
a.search{font-size:16px; color:#B30000;}
a.search:visited{color:#0F6;}

/*head*/
.header{margin:0; padding:0; background:#333;}
.header p{width:1002px; margin:0 auto; padding:0; height:20px; line-height:20px; position:relative; color:#FFF;}
.header p a{display:block; position:absolute; margin:0; padding:0; left:0; bottom:0px; width:100px; height:20px;color:White}
.top{margin:1px auto 0; padding:0; background:#3E4967;}
.nav{width:202px; height:65px; margin:0 auto; padding:5px 0 0 800px; position:relative; z-index:5;}
.nav a.logo{padding:0; display:block; left:0px; top:3px; position:absolute; width:198px; height:60px; background:url(img/logo.png) no-repeat;margin-left:15px; margin-right: 0;margin-top: 0; margin-bottom: 0;}
.nav form{margin:0; padding:0; width:202px; height:20px; text-align:right;}
.nav form input{margin:0; padding:0; vertical-align:middle;}
.nav form input.text{width:150px; height:18px; border:1px solid #CCC; font-size:12px; line-height:18px;}
.nav dl{position:absolute; left:245px; bottom:0; width:762px; height:25px;}
.nav dl dt{margin:0 0 0 3px; padding:0 6px; display:inline; float:left; height:25px; text-align:center; cursor:pointer; font-size:14px; line-height:25px; color:#FFF;}
.nav dl dd{position:relative; margin:0 0 0 5px; padding:0 7px; display:inline; float:left; height:25px; text-align:center; cursor:pointer; font-size:14px; line-height:25px; color:#FFF;}
.nav a{color:White;}
.nav dl dd.active{background:url(img/menu1.png) no-repeat; color:#B30000;}
.nav dl dd i{position:absolute; right:-1px; top:0; background:url(img/menu.jpg) no-repeat; width:5px; height:25px; display:none}
.nav dl dd.active i{display:block;}
.nav h4{position:absolute; margin:0; padding:3px 0 0; left:-35px; top:24px; display:none; text-align:left; width:306px; height:159px; z-index:-1;}
.nav h4.menu1{background:url(R_images01.gif) no-repeat;}
.nav h4.menu2{background:url(R_images02.gif) no-repeat;}
.nav h4.menu3{background:url(R_images03.gif) no-repeat;}
.nav h4.menu4{background:url(R_images05.gif) no-repeat;}
.nav h4.menu6{background:url(R_images04.gif) no-repeat;}
.nav h4.menu5{left:-135px; background:url(R_images06.gif) no-repeat;}
.nav h4.menu7{left:-170px; background:url(R_images07.gif) no-repeat;}
.nav h4.menu8{left:-200px; background:url(R_images08.gif) no-repeat;}
.nav h4 a{display:block; background:url(R_Hunanaicon.gif) 5px center no-repeat; text-decoration:none; color:#333; padding:0 0 0 20px; margin:2px 0; line-height:15px;}
.nav a:hover{color:#B30000;}

/*banner*/
.banner{margin:1px auto 0; width:960px; padding:0; position:relative;}
.banner ul{position:relative; width:960px; height:280px; border-bottom:1px solid #666;}
.banner ul li{position:absolute; left:0; top:0; display:none;}
.banner p{position:absolute; margin:0; padding:0; right:20px; bottom:10px;}
.banner p a{color:#FFF; border:1px solid #FFF; background:#999; display:block; height:15px; float:left; margin:0 0 0 5px; padding:0 4px; font-size:12px; line-height:15px;}
.banner p a.active{background:#F00;}
/*mid*/
.main{margin:0 auto; padding:0; width:960px;}

/*mid left*/
.sidenav{margin:5px 0 0; padding:10px 0 15px; float:left; width:270px; background:url(R_Hunannavbg.gif) repeat-y;}
.sidenav h1{font-size:24px; font-weight:bold; line-height:30px; color:#FFF; padding:0 0 0 15px;}
.sidenav h2{font-size:18px; font-weight:bold; line-height:25px; color:#333; padding:0 0 0 15px;}
.sidenav h3{font-size:14px; width:226px; height:31px; line-height:31px; border-top:1px solid #CCC; margin:0 0 0 8px; padding:0 0 0 20px; cursor:pointer; background:#FFF;}
.sidenav h3.active{background:url(R_Hunannav.gif) no-repeat #FFF; width:242px; line-height:27px; border:none; color:#FFF;}
.sidenav p{margin:0 16px 0 8px; padding:0 0 10px 17px; display:none; background:#FFF;}
.sidenav p a{display:block; line-height:15px; margin:5px 0 0; padding:0 0 0 25px; background:url(R_Hunanlicon.gif) 10px center no-repeat; color:#333;}
.sidenav p a:hover{color:#F60; background:url(R_Hunanlicon2.gif) 10px center no-repeat;}
.sidenav p a.active{color:#F60; background:url(R_Hunanlicon2.gif) 10px center no-repeat;}
/*mid right*/
.content{margin:5px 0 0 10px; padding:0; float:left; width:680px; display:inline; overflow:hidden;}
.up{margin:0; padding:0;}
.up p{text-align:right; line-height:20px; margin:10px 0 0; padding:0 10px 0 0; border-bottom:1px solid #F60; background:#F6F6EE;}
.up p a{color:#333; text-decoration:none;}
.up p a:hover{color:#F60;}
.up h2{margin:10px 0 0 0; padding:0px; line-height:25px; font-size:16px; font-weight:bold; border-bottom:2px solid #E64013; width:510px;}
.up ul li a{display:inline-block; margin:3px 0 0 0; padding:0 0 0 20px; background:url(R_Hunanaicon.gif) 5px center no-repeat; float:left; width:320px;}
.content h3{margin:10px 0 0 0; padding:0px; line-height:20px; font-size:14px; font-weight:bold; border-bottom:2px solid #E64013;}
.list{margin:10px 0 0 0; padding:0; font-size:12px; line-height:18px;}
.list a.list{display:block; margin:3px 0 0 0; padding:0 0 0 20px; background:url(R_Hunanaicon.gif) 5px center no-repeat; position:relative; height:18px;}
.list a.list span{position:absolute; right:5px; top:0px; display:block; width:70px; height:18px; line-height:18px;} 
.text{margin:10px 0 0 0; padding:0; font-size:12px; line-height:18px;}
.text h4{font-size:14px; font-weight:bold; line-height:25px;}
.text img.left{float:left; margin:5px 10px 5px 5px; padding:3px; border:1px solid #CCC;}
.page{text-align:right; line-height:20px; margin:0; padding:10px 100px 5px 0;}
table.leaders h5{margin:0 15px; padding:0 5px; font-size:12px; line-height:20px; border-bottom:1px solid #F30; font-weight:normal;}
table.leaders td.color{color:#F30;}
table.leaders td p{margin:5px; padding:0;}
table.leaders td img{border:1px solid #CCC; padding:4px; margin:0;}

/*foot*/
.footer{margin:0; padding:10px 0; background:#939090; height:75px;}
.footbox{margin:0 auto; padding:0; width:960px; height:60px; position:relative;}
.footbox a.logo{position:absolute; display:block; left:0; top:9px; width:135px; height:62px; background:url(img/logo1.png) no-repeat;}
.footbox p{margin:0 0 0 140px; padding:0 0 0 20px; font-size:12px; color:#FFF; line-height:20px; border-left:2px solid #CCC;}
.footbox p a{color:#FFF; text-decoration:none;}
.footbox p a:hover{color:#B30000; text-decoration:underline;}
.footer .hide{float:right; visibility:hidden;}

/*gateway*/
.gateway{width:220px; padding:0; position:absolute; right:0px; top:0px;}
.gateway a.gate{display:block; background:url(R_Hunangate.gif) 1px -13px no-repeat #CCC; width:110px; margin:0 0 0 90px; padding:0 0 0 20px;}
.gateway a.active{background:url(R_Hunangate.gif) 0 2px no-repeat #CCC; margin:0;}
.gatebox{display:none; background:#EEE; padding:5px 0; margin:0;}
.gatebox h3{margin:0; padding:0 0 0 10px; font-size:14px; line-height:18px; border-top:1px solid #FFF; color:#333; cursor:pointer;}
.gatebox h3.active{color:#F53D05;}
.gatebox .list{display:none; background:#FFF; width:220px; margin:0; padding:5px 0;}
.gatebox .list a{display:block; background: url(R_Hunanaicon.gif) 5px center no-repeat; line-height:18px; padding:0 0 0 17px;}

/*home*/
.title{position:relative; height:25px; font-size:16px; line-height:25px; font-weight:bold; background:#ebebeb; color:#990000; border-bottom:2px solid #3E4967; padding:5px 0 0 5px;}
.title a{position:absolute; right:10px; bottom:3px; width:60px; height:20px; line-height:20px; font-size:12px; margin:0 0 0 140px; color:#F53D05;}
.homeside{ float:left; width:270px; height:395px; display:inline-block; margin:0; color:#403F41;}

.news{width:250px; background:#EBEBEB; padding:135px 10px 5px; position:relative;}
.news img{position:absolute; left:5px; top:10px; border:1px solid #8C8C8C; background:#FFF; width:246px; height:108px; padding:6px; display:none;}
.news a{border-bottom:2px solid #FFF; width:250px; height:32px; line-height:16px; position:relative; display:block;}
.news a p{position:absolute;right:3px;bottom:0px;margin:0px;padding:0px;}
.news a.active{color:#990000;}

.video{margin:5px 0 0 0; height:55px; background:#FFF;}
.video a{display:block; display:inline; float:left; position:relative; margin:4px 0 0 5px;}
.video p{ float:left; width:165px; margin:6px 0 0 5px; font-size:12px;}
.videogif{ left:25px; top:12px; position:absolute; background:url(R_Hunanuniversityen52.png) no-repeat; width:25px; height:25px;}

.blog{position:relative; margin:0; padding:0; width:270px; height:60px;}
.blog ul{position:relative; margin:0; padding:0; width:270px; height:60px; background:#EBEBEB;}
.blog ul li{margin:0; padding:0px; left:5px; top:5px; list-style:none; position:absolute; display:none;}
.blog p{position:absolute; margin:0; padding:0; right:5px; bottom:5px;}
.blog p a{color:#FFF; border:1px solid #FFF; background:#999; display:block; height:12px; float:left; margin:0 0 0 3px; padding:0 3px; font-size:12px; line-height:12px;}
.blog p a.active{background:#F00;}

.homecont{ float:left; width:670px; display:inline;  margin:0 0 0 20px;}
.vlist{float:left; width:670px; height:auto; padding:0; text-align:justify}
.vlist a{ margin:5px 0 5px 0px; line-height:20px; display:block;background:url(R_Hunanuniversityen18.gif) 0px 6px no-repeat; padding:0 0 0 12px;}
.vlist ul li{color:Maroon;padding:5px;}
.vlist.short{ height:auto; height:100%;}
.siderborder{float:left; background:url(R_Hunanuniversityen47.gif) no-repeat; width:3px; height:209px;}
.sideshort{float:left; background:url(R_Hunanuniversityen48.gif) no-repeat;width:3px; height:127px;}
/*ÃÀÀöÐ£Ô°*/
.contentimg{width:600px; height:550px; margin:10px auto 0; padding:20px; background:#EEE;}
.bigimg{width:600px; height:450px; margin:0; padding:0; background:#FFF;}
.bigimg ul{margin:0; padding:0; position:relative;}
.bigimg ul li{margin:0; padding:0; list-style:none; position:absolute; display:none;}
.bigimg ul li img{margin:0 auto; padding:0;}
.smallimg{width:600px; height:100px; margin:0; padding:0; overflow:hidden; background:#333; position:relative;}
.smallimg ul{margin:0; padding:0; width:2000px;}
.smallimg ul li{margin:0 5px; padding:15px 5px 5px; list-style:none; float:left; width:80px; height:80px; cursor:pointer;}
.smallimg ul li.active{background:url(R_Hunanimg.gif) center top no-repeat;}
.sidebtn{position:absolute; width:50px; height:100px; background:#000; color:#F00; cursor:pointer; display:none; top:0; line-height:100px; text-align:center;}
.hiden{color:#000; cursor:default;}
#goleft{left:0;}
#goright{right:0;}